.u-section-1 .u-sheet-1 {
  min-height: 763px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 43px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 877px;
  margin: -54px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 458px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-gallery-1 {
  height: 294px;
  width: 585px;
  margin: 82px 142px 0 auto;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 1s;
}

.u-section-1 .u-over-slide-1 {
  padding: 30px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 1s;
}

.u-section-1 .u-over-slide-2 {
  padding: 30px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 1s;
}

.u-section-1 .u-over-slide-3 {
  padding: 30px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 1s;
}

.u-section-1 .u-over-slide-4 {
  padding: 30px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 1s;
}

.u-section-1 .u-over-slide-5 {
  padding: 30px;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 1s;
}

.u-section-1 .u-over-slide-6 {
  padding: 30px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: -81px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -78px;
}

.u-section-1 .u-table-1 {
  width: 1022px;
  margin: 16px auto 60px;
}

.u-section-1 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
  font-size: 0.9375rem;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-table-body-1 {
  background-image: none;
  font-size: 0.9375rem;
}

.u-block-cb04-62 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-gallery-1 {
    width: 642px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-1 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-1 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-1 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-1 .u-table-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-1 .u-gallery-1 {
    width: 492px;
  }

  .u-section-1 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 282px;
  }

  .u-section-1 .u-table-1 {
    margin-top: 55px;
    margin-bottom: 55px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 223px;
  }

  .u-section-1 .u-gallery-1 {
    height: 223px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-table-1 {
    margin-top: 68px;
    margin-bottom: 43px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}